onEvent('item.tags', event => {
    event.add('appliedenergistics2:dusts/ender', ['#forge:dusts/ender_pearl'])
    event.add('forge:dusts/ender_pearl', ['appliedenergistics2:ender_dust'])
    event.add('forge:dusts', ['appliedenergistics2:ender_dust'])
    event.add('forge:ores/silver', 'darkerdepths:raw_silver')

})